Manage your phone messages quickly and easily with PhonePad!

PhonePad Version 5.25.0 Has Been Released.

We are pleased to announce the release of PhonePad 5.25.0 Server Update, which is available for immediate download.

Changes and Fixes

This is a maintenance release to correct an issue with starting PhonePad that affects some users:

  • FIXED – Issue with PhonePad 5 Server’s server engine stopping on some systems.  If the server engine does stop it will automatically restart itself.
  • FIXED – AutoUpdate would stop updating if any of the applications to update were already open. AutoUpdate now attempts to close any open applications but will continue updating if it can’t close them.
  • UPDATED – Workstation Config has a new setting that allows you to set the number of times PhonePad will try to connect to the server if the connection times out.
  • UPDATED – Database engine updated to 2.26 Build 4.
  • Various minor fixes and improvements.

Installation Information

Please note: Server Updates must be installed on your Server or Host PC, not your workstation (unless your workstation is also the Host PC) – they cannot be installed directly on your workstations.  Make sure all users are logged out of PhonePad as the PhonePad Server will be stopped during the update and then restarted once it has completed.  Workstations will be automatically updated when PhonePad 5 Workstation is started on each workstation.

Important: When downloading and installing an update from your My PhonePad account, make sure it’s actually the update and not the server setup program.  The update will update your database whereas the setup program will overwrite it with a blank database.

If you have the automatic update service installed then the update should automatically download and install.  If for some reason it doesn’t, you can download the update from your My PhonePad account or by using the Application Update option on the System Admin menu in PhonePad 5.

These updates are available for both fully licensed users and trial users.  For licensed users you must have a current support plan to install the update.

Please contact Support if you have any problems or questions.

Comments on this entry are closed.